Estensione Composite non trovata Devi utilizzare XOrg ≥ 6.8... eccetera

Nessuna risposta
Ritratto di pi-tech
pi-tech
(Junior)
Offline
Junior
Iscritto: 09/02/2007
Messaggi: 26

Salve gente,
riporto integralmente il messaggio di errore che mi compare appena caricato KDE:

Estensione Composite non trovata
Devi utilizzare XOrg ≥ 6.8 per avere le ombre e la trasparenza.
Inoltre devi aggiungere una sezione al tuo file di configurazione di X:
Section "Extensions"
Option "Composite" "Enable"
EndSection

Faccio presente che ho solo inserito dentro a Xorg.conf le righe per disabilitare AIGLX e quindi ho provato gli effetti di Compiz, ma poi li ho disabilitati e sono tornato al desktop tradizionale, salvo avere questo errore che non riesco ad eliminare.

Siccome la mia sch.video è una ATI X1600 avevo inserito in Xorg.conf le seguenti righe (come si trova in tutte le guide in giro) per disabilitare il Composite:

Section "Extensions"
Option "Composite" "Disable"
EndSection

nulla da fare, l'errore permane, le ho commentate, le ho eliminate, ho messo le righe che dice lui (con l'opzione "Enable") ma addirittura è peggio mi si incasina tutto il desktop....

La versione di X è la 7.1.1, i drivers ATI sono in versione 8.28.8.

Che fare? Avete consigli? Devo postare l'integrale Xorg.conf?
Fatemi sapere per favore...non sopporto che Linux si comporti come winzozz...
Grazie in anticipo a tutti voi.